.html
{
	background: #7F7F7F url("../images/noise_pattern_with_crosslines.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 985px;
	min-height: 988px;
	-pie-box-shadow: 4px 4px 8px #D8D8D8;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.15);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	-khtml-border-radius: 16px;
	border-radius: 16px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 15px 10px 24px;
}

#pu9050
{
	width: 0.01px;
	position: relative;
}

#u9050
{
	z-index: 2;
	width: 242px;
	margin-right: -10000px;
}

#pmenuu3458
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 280px;
}

#menuu3458
{
	z-index: 10;
	width: 664px;
}

#u3459
{
	width: 100px;
	min-height: 32px;
	margin-right: -10000px;
}

#u3462
{
	width: 100px;
	padding-bottom: 6px;
}

#u3465-4
{
	width: 54px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3462:hover #u3465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3462:active #u3465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3480
{
	width: 115px;
	min-height: 32px;
	margin-right: -10000px;
	left: 102px;
}

#u3481
{
	width: 115px;
	padding-bottom: 6px;
}

#u3482-4
{
	width: 69px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3462.MuseMenuActive #u3465-4,#u3481:hover #u3482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3481:active #u3482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3473
{
	width: 212px;
	min-height: 32px;
	margin-right: -10000px;
	left: 219px;
}

#u3476
{
	width: 212px;
	padding-bottom: 6px;
}

#u3462.MuseMenuActive,#u3476:hover
{
	margin: 0px;
}

#u3476.MuseMenuActive
{
	margin: 0px;
}

#u3478-4
{
	width: 166px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3481.MuseMenuActive #u3482-4,#u3476:hover #u3478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3476:active #u3478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3487
{
	width: 100px;
	min-height: 32px;
	margin-right: -10000px;
	left: 433px;
}

#u3490
{
	width: 100px;
	padding-bottom: 6px;
}

#u3493-4
{
	width: 55px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#u3476.MuseMenuActive #u3478-4,#u3490:hover #u3493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3490:active #u3493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3466
{
	width: 129px;
	min-height: 32px;
	margin-right: -10000px;
	left: 535px;
}

#u3469
{
	width: 129px;
	padding-bottom: 6px;
}

#u3472-4
{
	width: 84px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#u3490.MuseMenuActive #u3493-4,#u3469:hover #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3469:active #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3469.MuseMenuActive #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u9261
{
	z-index: 41;
	width: 618px;
	height: 1px;
	margin-left: 24px;
	margin-top: 1px;
}

#u8129
{
	z-index: 42;
	display: block;
	vertical-align: top;
	margin-top: 4px;
	position: relative;
}

#pu8120
{
	width: 0.01px;
	margin-left: 217px;
	margin-top: 8px;
	position: relative;
}

#u8120
{
	z-index: 44;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	position: relative;
	width: 95px;
	margin-right: -10000px;
}

#u8078-4
{
	z-index: 46;
	width: 444px;
	min-height: 53px;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #F7931E;
	line-height: 0.88;
	font-size: 57px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 62px;
}

#u8078-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
	margin: 13px -10000px 0px 0px;
}

#u8078-4:hover p
{
	color: #F15A24;
	visibility: inherit;
}

#u8079-6
{
	z-index: 86;
	width: 828px;
	min-height: 57px;
	text-align: center;
	line-height: 1.29;
	color: #666666;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 74px;
	margin-top: 8px;
	position: relative;
}

#u8079-2
{
	color: #666666;
}

#ppu8165-4
{
	width: 0.01px;
	margin-left: 133px;
	margin-top: 24px;
	position: relative;
}

#pu8165-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	left: -10px;
}

#u8165-4
{
	z-index: 56;
	width: 141px;
	min-height: 8px;
	text-align: center;
	font-size: 19px;
	color: #000000;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 48px;
	position: relative;
}

#u8135
{
	z-index: 93;
	height: 267px;
	width: 237px;
	vertical-align: top;
	background: url("../images/u8135.png") no-repeat 10px 10px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u8135:hover
{
	background: url("../images/u8135-r.png") no-repeat 0px 0px;
}

#pu8173-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 269px;
}

#u8173-4
{
	z-index: 60;
	width: 173px;
	min-height: 8px;
	text-align: center;
	font-size: 19px;
	color: #000000;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
}

#u8146
{
	z-index: 96;
	height: 230px;
	width: 128px;
	vertical-align: top;
	background: url("../images/u8146.png") no-repeat 10px 10px;
	margin-left: 23px;
	top: -10px;
	margin-bottom: -10px;
	position: relative;
}

#u8146:hover
{
	background: url("../images/u8146-r.png") no-repeat 0px 0px;
}

#pu8174-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 481px;
}

#u8174-8
{
	z-index: 64;
	width: 193px;
	min-height: 73px;
	text-align: center;
	font-size: 19px;
	color: #000000;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
}

#u8157
{
	z-index: 99;
	height: 230px;
	width: 128px;
	vertical-align: top;
	background: url("../images/u8157.png") no-repeat 10px 10px;
	margin-left: 38px;
	top: -14px;
	margin-bottom: -14px;
	position: relative;
}

#u8157:hover
{
	background: url("../images/u8157-r.png") no-repeat 0px 0px;
}

#pu8080-6
{
	width: 0.01px;
	margin-left: 171px;
	margin-top: 6px;
	position: relative;
}

#u8080-6
{
	z-index: 50;
	width: 141px;
	min-height: 8px;
	text-align: center;
	font-size: 16px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u8156-6
{
	z-index: 72;
	width: 99px;
	min-height: 8px;
	text-align: center;
	font-size: 16px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 268px;
}

#u8164-8
{
	z-index: 78;
	width: 99px;
	min-height: 8px;
	text-align: center;
	font-size: 16px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 499px;
}

#u8080-2,#u8156-2,#u8164-2,#u8164-4
{
	color: #F7931E;
}

#u173
{
	z-index: 4;
	width: 371px;
	margin-left: 303px;
	margin-top: 21px;
}

#u903-4
{
	z-index: 6;
	width: 354px;
	min-height: 14px;
	margin-left: 311px;
	margin-top: 8px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

